Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Mike Frysinger (vapier)" <vapier@g.o>
Subject: gentoo-x86 commit in www-client/google-chrome: google-chrome-15.0.874.120_p108895.ebuild ChangeLog google-chrome-16.0.912.36_beta109393.ebuild google-chrome-17.0.932.0_alpha108826.ebuild
Date: Sun, 13 Nov 2011 20:10:10 +0000 (UTC)
vapier      11/11/13 20:10:10

  Modified:             google-chrome-15.0.874.120_p108895.ebuild ChangeLog
                        google-chrome-16.0.912.36_beta109393.ebuild
                        google-chrome-17.0.932.0_alpha108826.ebuild
  Log:
  Convert gcc[-nocxx] to gcc[cxx].
  
  (Portage version: 2.2.0_alpha74/cvs/Linux x86_64)

Revision  Changes    Path
1.2                  www-client/google-chrome/google-chrome-15.0.874.120_p108895.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-15.0.874.120_p108895.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-15.0.874.120_p108895.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-15.0.874.120_p108895.ebuild?r1=1.1&r2=1.2

Index: google-chrome-15.0.874.120_p108895.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-15.0.874.120_p108895.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- google-chrome-15.0.874.120_p108895.ebuild	10 Nov 2011 19:00:53 -0000	1.1
+++ google-chrome-15.0.874.120_p108895.ebuild	13 Nov 2011 20:10:10 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-15.0.874.120_p108895.ebuild,v 1.1 2011/11/10 19:00:53 floppym Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-15.0.874.120_p108895.ebuild,v 1.2 2011/11/13 20:10:10 vapier Exp $
 
 EAPI="4"
 
@@ -62,7 +62,7 @@
 	net-print/cups
 	media-libs/libpng:1.2
 	sys-apps/dbus
-	>=sys-devel/gcc-4.4.0[-nocxx]
+	|| ( >=sys-devel/gcc-4.4.0[cxx] >=sys-devel/gcc-4.4.0[-nocxx] )
 	sys-libs/zlib
 	x11-libs/cairo
 	x11-libs/gdk-pixbuf



1.52                 www-client/google-chrome/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/ChangeLog?rev=1.52&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/ChangeLog?rev=1.52&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/ChangeLog?r1=1.51&r2=1.52

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-client/google-chrome/ChangeLog,v
retrieving revision 1.51
retrieving revision 1.52
diff -u -r1.51 -r1.52
--- ChangeLog	11 Nov 2011 15:15:09 -0000	1.51
+++ ChangeLog	13 Nov 2011 20:10:10 -0000	1.52
@@ -1,6 +1,12 @@
 # ChangeLog for www-client/google-chrome
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/ChangeLog,v 1.51 2011/11/11 15:15:09 floppym Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/ChangeLog,v 1.52 2011/11/13 20:10:10 vapier Exp $
+
+  13 Nov 2011; Mike Frysinger <vapier@g.o>
+  google-chrome-15.0.874.120_p108895.ebuild,
+  google-chrome-16.0.912.36_beta109393.ebuild,
+  google-chrome-17.0.932.0_alpha108826.ebuild:
+  Convert gcc[-nocxx] to gcc[cxx].
 
 *google-chrome-16.0.912.36_beta109393 (11 Nov 2011)
 



1.2                  www-client/google-chrome/google-chrome-16.0.912.36_beta109393.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-16.0.912.36_beta109393.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-16.0.912.36_beta109393.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-16.0.912.36_beta109393.ebuild?r1=1.1&r2=1.2

Index: google-chrome-16.0.912.36_beta109393.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-16.0.912.36_beta109393.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- google-chrome-16.0.912.36_beta109393.ebuild	11 Nov 2011 15:15:09 -0000	1.1
+++ google-chrome-16.0.912.36_beta109393.ebuild	13 Nov 2011 20:10:10 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-16.0.912.36_beta109393.ebuild,v 1.1 2011/11/11 15:15:09 floppym Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-16.0.912.36_beta109393.ebuild,v 1.2 2011/11/13 20:10:10 vapier Exp $
 
 EAPI="4"
 
@@ -62,7 +62,7 @@
 	net-print/cups
 	media-libs/libpng:1.2
 	sys-apps/dbus
-	>=sys-devel/gcc-4.4.0[-nocxx]
+	|| ( >=sys-devel/gcc-4.4.0[cxx] >=sys-devel/gcc-4.4.0[-nocxx] )
 	sys-libs/zlib
 	x11-libs/cairo
 	x11-libs/gdk-pixbuf



1.2                  www-client/google-chrome/google-chrome-17.0.932.0_alpha108826.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-17.0.932.0_alpha108826.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-17.0.932.0_alpha108826.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/www-client/google-chrome/google-chrome-17.0.932.0_alpha108826.ebuild?r1=1.1&r2=1.2

Index: google-chrome-17.0.932.0_alpha108826.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-17.0.932.0_alpha108826.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- google-chrome-17.0.932.0_alpha108826.ebuild	8 Nov 2011 00:21:24 -0000	1.1
+++ google-chrome-17.0.932.0_alpha108826.ebuild	13 Nov 2011 20:10:10 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-17.0.932.0_alpha108826.ebuild,v 1.1 2011/11/08 00:21:24 floppym Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-client/google-chrome/google-chrome-17.0.932.0_alpha108826.ebuild,v 1.2 2011/11/13 20:10:10 vapier Exp $
 
 EAPI="4"
 
@@ -62,7 +62,7 @@
 	net-print/cups
 	media-libs/libpng:1.2
 	sys-apps/dbus
-	>=sys-devel/gcc-4.4.0[-nocxx]
+	|| ( >=sys-devel/gcc-4.4.0[cxx] >=sys-devel/gcc-4.4.0[-nocxx] )
 	sys-libs/zlib
 	x11-libs/cairo
 	x11-libs/gdk-pixbuf





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-perl/DateTime-TimeZone: DateTime-TimeZone-1.420.0.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in app-vim/slimv: ChangeLog slimv-0.9.0.ebuild slimv-0.8.6.ebuild
Previous by date:
gentoo-x86 commit in dev-perl/DateTime-TimeZone: DateTime-TimeZone-1.420.0.ebuild ChangeLog
Next by date:
gentoo-x86 commit in app-vim/slimv: ChangeLog slimv-0.9.0.ebuild slimv-0.8.6.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.